is.odd {sma} | R Documentation

## Determining if a Value is Odd or Even

### Description

A logical flag which determines if a value supplied by the user is odd or even.

### Usage

    is.odd(x)
    is.even(x)

### Arguments

`x` | integer value

### Value

Logical vectors `TRUE` or `FALSE` are returned depending on whether the value is odd or even.

### Author(s)

Jessica Mar

### Examples

    is.odd(4)
    ## FALSE
    is.even(100)
    ## TRUE

[Package sma version 0.5.14 Index]